import Vue from 'vue';
import Vuex from 'vuex'; // 引入对应模块
import status from './moudules/status/index';//引入vue模块

Vue.use(Vuex);//安装Vue插件 vuex

export default new Vuex.Store({
    modules:{ //将 store 分割成模块
        status
    }
});//导出vuex实例
